module go-udemy-web-1

go 1.21.0

// github.com/CloudyKit/jet --> Check this later
//
// ORM packages:
// upper/db https://github.com/upper/db
// gorm.io/gorm

require github.com/go-chi/chi/v5 v5.0.14

require github.com/justinas/nosurf v1.1.1

require github.com/alexedwards/scs/v2 v2.8.0

require (
	github.com/asaskevich/govalidator v0.0.0-20230301143203-a9d515a09cc2
	github.com/jackc/pgconn v1.14.3
	github.com/jackc/pgx/v5 v5.6.0
)

require (
	github.com/jackc/chunkreader/v2 v2.0.1 // indirect
	github.com/jackc/pgio v1.0.0 // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgproto3/v2 v2.3.3 // indirect
	github.com/jackc/pgservicefile v0.0.0-20221227161230-091c0ba34f0a // indirect
	github.com/jackc/puddle/v2 v2.2.1 // indirect
	golang.org/x/crypto v0.25.0 // indirect
	golang.org/x/sync v0.7.0 // indirect
	golang.org/x/text v0.16.0 // indirect
)
